Subject: Re: [PATCH v4] can: sja1000: fix endian on arm

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 12 Apr 2013 13:18:59 +0200

On 04/11/2013 09:32 PM, Christoph Fritz wrote:
> To get correct endian on arm cpus while reading device tree properties,
> this patch replaces of_get_property() with of_property_read_u32().
> 
> Signed-off-by: Christoph Fritz <[email-masked]>

I've fixed the potential div-by-zero problem and tweaked the commit
message a bit. The patch is included in my latest pull request to david.

Thanks,
Marc
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |